.section-mainmenu {
    background: #000;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
}

.section-mainmenu .section-content {
    max-width: 9999px;
    height: 90px;
    text-align: center;
}

.section-mainmenu .section-content .logo {
    height: 100%;
    width: auto;
}
